Subject: Re: Trainer Candidate - Pooja Sharma
From: Aishwarya Jaiswal <[email-masked]>
To: [email-masked]
Date: Thu, 2 Mar 2023 04:05:57 -0700 (MST)

location-noida,immediate joiner,total experience- 4-5y,left last organization in 2yback,sound average, last salary-28k,expecting-35k,shared QA test 

From: "Pooja Sharma" <[email-masked]> 
To: "saurabh" <[email-masked]>, [email-masked], "Deeksha Dadu" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, February 28, 2023 1:34:36 PM 
Subject: Trainer Candidate - Pooja Sharma 

	

	
	
			Tech Support Test 
		Name 	Pooja Sharma 
E-mail 	[email-masked] 
Phone Number 	(+91) 7905647941 
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
Where do you currently live (area) 	Noida sector 55 
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 				
Previous Employer 1 	Vcare Call Centers 	Quality Analyst 	27 Dec 2021 	27000 
Previous Employer 2 				
If Selected, how much time do you need to join? 	35000 
Please briefly describe your work experience specifically in Quality? 	Used to audit calls,emails,chat on a daily basis and report generation. Daily basis of feedback closing. 

Monthly calibration calls with clients. I have also taken multiple training batches of new joiners. All the extra activity like Agent categorization, process improvement, rebuttal cases, pre/post shifts, monthly report, compliance audit were done on a daily basis. 
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	No 
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	Our quality manager is the person who is responsible for managing the quality team, so in my experience, once I have been given a task to suggest agent names for IJP as QA after checking all the records, so my manager was not considering one of the agents because of some personal issue. And he was the perfect choice for the new position as QA. I did not understand how to convince my manager not to destroy the future of new talent just because of some personal issue, so I decided to bring this issue in front of everyone. I spoke with one of the seniors (Process manager), but I did not say any bad things about my manger. Then the process manager took responsibility for the IJP interview and the agent was selected. I also confessed everything to my manager after some time and she understood my point. 
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	For me, good customer service is when you provide all the necessary details when your customer is not satisfied. However, as great customer service, you can explain to the customer about the situation with all the details and do your best to retain their loyalty. 

Good customer service is delivering service as our SOP is decided. However, great customer service is when every member of your organization is involved in your customer support system. Whether it is the quality manager checking your processes, or the sales department that ensures your product is sold in an ethical manner, or our agents are answering every phone call and email, every person is involved in their own way of delivering great customer service. 
What according to you makes you a good candidate for this position? 	I worked as a quality analyst in an international BPO for a long time and I have worked closely with my quality manager, so I understood how the projects are made and the seriousness of a quality team in the entire process. 
On a scale of 1 - 5 please rate your fluency in spoken English 	5